Bug 206588 - anaconda crashes trying to leave the static ip address config screen when ip addresses aren't entered
anaconda crashes trying to leave the static ip address config screen when ip ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 01:23 EDT by donavan nelson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 15:38:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda stack trace (54.65 KB, text/plain)
2006-09-15 01:23 EDT, donavan nelson
no flags Details

  None (edit)
Description donavan nelson 2006-09-15 01:23:55 EDT
Description of problem:

anaconda crashes trying to leave the static ip address config screen when ip
address isn't entered

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

attached anaconda stack trace
Comment 1 donavan nelson 2006-09-15 01:23:55 EDT
Created attachment 136328 [details]
anaconda stack trace
Comment 2 David Cantrell 2006-10-06 15:38:06 EDT
This was an input validation problem fixed after fc6test3.  Fixed in rawhide.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.